---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles
date: 2011-03-10
author: erinn
category: blog
tags: ["alpha releases", "stable releases", "tbb", "tor browser bundle", "torbrowser", "updated packages"]
---

All of the Tor Browser Bundles have been updated with Firefox 3.6.15 and the alpha bundles for Mac OS X and Linux have also been updated with Tor 0.2.2.23-alpha.

[https://torproject.org/download/download](https://torproject.org/download/download "https://torproject.org/download/download")

**Windows bundles**  
**1.3.20: Released 2011-03-07**

- Update Firefox to 3.6.15

**Linux bundles**  
**1.1.5: Released 2011-03-09**

- Update Tor to 0.2.2.23-alpha
- Update Firefox to 3.6.15
- Update NoScript to 2.0.9.8
- Update HTTPS-Everywhere to 0.9.9.development.3

**OS X bundle**  
**1.0.13: Released 2011-03-09**

- Update Tor to 0.2.2.23-alpha
- Update Firefox to 3.6.15, and use the Mozilla version until I get it to build on OS X 10.6 (Snow Leopard)
- Update NoScript to 2.0.9.8

Update HTTPS-Everywhere to 0.9.9.development.3

